{
    "path": "$OET_PATH/testcases/function_test/pkg_test/NetworkManager/NetworkManager-team",
    "machine num": 1,
    "cases": [
        {
            "name": "test_NetworkManager-team_function_remove_pkg",
            "desc": "测试NetworkManager-team软件包的卸载功能，验证能否成功卸载。"
        }
    ]
}